@media screen and (max-width:991px) and (orientation:portrait),
screen and (max-width:991px) and (orientation:landscape) {

    .visible-md {
        display: none !important;
    }
    .visible-lg {
        display: none !important;
    }

    .header-phone {
        display: block;
        position: absolute;
        top: 7px;
        right: 30px;
        font-size: 36px;
        color: #0065b3;
    }

    .header-phone.svg {
        right: 20px;
        top: 5px;
    }
    #header_logo {
        margin-bottom: 50px;
    }

    #header_logo img {
        margin: 0 auto;
    }

    .blockcart_top {
        top: -35px;
    }

    .group-service {
        padding-right: 0;
    }

    .header_user_info .dropdown-menu {
        left: 0;
    }

    

    .header_user_info .dropdown-menu li {
        border: none !important;
    }

    .header_user_info .dropdown-toggle {
        display: block;
        margin-left: 10px;
    }

    .container-fluid.top-menu-maincontainer .row {
        margin: 0 -10px;
    }    

    .currencies-block .dropdown-menu {
        right: 0;
    }

    

    .currencies-block .dropdown-menu li {
        border: none !important;
    }

    .quick-setting li.selected {
        display: none;
    }

    .nav-tabs>li {
        margin-right: 0;
    }

    

    .advancetab .block_content {
        background-position: 100% 0;
    }

    

    .footer-bottom .container>.inner:before,
    .footer-bottom .container>.inner:after {
        display: none;
    }

    .footer-nav .container>.inner:after {
        display: none;
    }

    .footer-bottom .widget:last-child .title_block {
        position: inherit;
        top: inherit;
    }

    .footer-bottom .widget:last-child .title_block:before {
        display: none;
    }

    #social_block {
        text-align: center;
    }

    #social_block .block_content {
        display: inline-block;
    }

    .footer-nav #powered {
        text-align: center;
    }

    .footer-nav .container>.inner {
        padding: 0;
    }

    #footer .block .block_content {
        padding-bottom: 10px;
    }
    .popup-social {
        margin: -30px 55px 0 0;
    }
    html {
        background: none;
    }

    .navbar-header .navbar-toggle {
        display: block;
        float: left;
        margin: 5px 0 7px 20px;
        padding: 5px 10px;
    }

    .collapse.navbar-collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none;
    }
}